Index du forum ZenServ Support Cms pas compatible (MineWeb)

[Résolu par FlyerDavid] Cms pas compatible (MineWeb)

Pour les problèmes techniques liés à l'utilisation de nos services.

[Résolu par FlyerDavid] Cms pas compatible (MineWeb)

Message non lu 03 Déc 2017 13:24

Messages: 10
Bonjour, je viens d'acheter le cms MineWeb et il y a un truc qui n'est pas compatible,

Fonctionnalité Installée
Droits en écriture Oui
Version de PHP >= 5.6 < 7.1 Oui
ionCube Loader >= 5.0.0 Non (Celui-la qui n'est pas compatible)
PDO Oui
cURL Oui
Réécriture d'URL - .htaccess activés Oui
Librairie GD2 (captcha et image des utilisateurs) Oui
Ouverture d'un zip (mise à jour) Oui
OpenSSL (Connexion à l'API MineWeb) Oui
Ouverture d'un site à distance (mise à jour) Oui

S'il vous plait, pourriez-vous mettre le ionCube Loader >= 5.0.0 ?

Merci.


Messages: 4385
Localisation: Devant mon pc, boulet
Bonsoir,
Normalement j'ai installé ionCube, merci de confirmé.
Pas de support par message privé sous peine de voir disparaitre le service en question.
Merci de passé par le forum support https://www.zenserv.fr/forum/viewforum.php?f=52


Messages: 10
Merci à vous :)


Retourner vers Support

cron